function [percent, tdays, thours]=amountQuestData(dataActivitiesSQL, idUser)
%function [percent, tdays, thours]=amountQuestData(dataActivitiesSQL, idUser)
%DESCRIPTION: Time(%). Filling data
%INPUTS:
%   - dataActivitiesSQL: Indicated activities (questionnaires) SQL
%   - idUser: Desired user's identifier
%RETURN:
%   - percent: % filling data
%   - tdays: Amount of days filling data
%   - thours: Amount od hours filling data (TotalTime=tdays+thours)
%Author: Bernat Carbons
%Modification Date: 24/04/2014



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%TIME(%) FILLING DATA

%Cridar funci sql. script
time=indicatedActivitySQL(dataActivitiesSQL, idUser, 'tiempoRegistrado');
% if strcmp(time,'idUser no exist')
%     time
%     return
% end

numquest=length(time);%Amount of filled questionnaires

t0=getSQLhourNameDay(min(time));
tf=getSQLhourNameDay(max(time)+1500); %clc
%Add 15 minutes to the last time
% t0=getSQLhour(20140325180000);
% tf=getSQLhour(20140401194500+1500);

questpos=(tf-t0)*4; %4days/quest


%TOTALS%
%Total percent
percent=100*numquest/questpos;
%Total days and hours filling questionnaires
tdays=floor((tf-t0)/24);
thours=((tf-t0)/24-tdays)*24;
%ttime=[tdays thours];


