function tef= getTEF(BEE, AEE )
%function tef= getTEF(BEE, AEE )
%DESCRIPTION:
%INPUTS:
%   - BEE: Basal Energy Expenditure (BMR)
%   - AEE: Physical activity (Questionnaires or Heart Rate)
%RETURN:
%   -tef: Thermic Effect of Food
%Author: Bernat Carbons
%Modification Date: 28/04/2014


tef=0.1*(BEE+AEE);

end

