function totalhours=gethourNum(num)
%function totalhours=gethourNum(num)
%DESCRIPTION: Compute the total hours from today using a number like 20140325181859
%INPUTS:
%   - num: Format yyyymmddhhmmss
%RETURN:
%   - totalhours: Hours from today
%Author: Bernat Carbons
%Modification Date: 16/05/2014


hour=floor(num/10^4)-floor(num/10^6)*100;
minutes=floor(num/10^2)-floor(num/10^4)*100;
seconds=num-floor(num/10^2)*100;

totalhours=hour+minutes/60+seconds/3600;