function mets=kcal2met(kcal, time, weight)
%function mets=kcal2met(kcal, time, weight)
%DESCRIPTION: Transform burned calories to METs using anthropometric data
%INPUTS:
%   - kcal: Burned kcal
%   - time: Time in hours
%   - weight: Weight in kg
%RETURN:
%   - mets: 
%Author: Bernat Carbons
%Modification date: 28/04/2014


% 1 MET=1 kcal/(kg*h)
mets=kcal/(weight*time);
