function kcal=met2kcal(met, time, weight)
%function kcal=met2kcal(met, time, weight)
%DESCRIPTION: Transform METs to burned calories using anthropometric data
%INPUTS:
%   - met: METs
%   - time: Time in hours
%   - weight: Weight in kg
%RETURN:
%   - kcal: 
%Author: Bernat Carbons
%Modification date: 28/04/2014


% 1 MET=1 kcal/(kg*h)
kcal=met*weight*time;
