function age = year2age(year, month)
%function age = year2age(year, month)
%DESCRIPTION: Obtain the cuurent age using the birth year and month
%INPUTS:
%   - year: Birth year
%   - month: Birth month (number)
%RETURN:
%   - age: Current age in years
%Author: Bernat Carbons
%Modification Date: 19/04/2014

%Get system hour
c=clock;

%day=c(3)-day;
month=c(2)-month;
year=c(1)-year;

age=year+month/12;
end

