function[type,latitude,longitude,altitude,accuracy,timeStamp]= importfileGPSData(file)
%function[tipo,Latitud,Longitud,Altitud,Accuracy,timeStamp]= importfileGPSData(file)
%DESCRIPTION: Import the file containing GPS data
%INPUTS:
%   - file: Path of the GPS file wanting to import
%RETURN:
%   - type: Char type
%   - latitude: Latitude in degrees
%   - longitude: Longitude in degrees
%   - altitude: Altitude in metres
%   - accuracy: Acuraccy in metres
%   - timeStamp: Time stamp in msec
%Author: Federico Guede
%Modification Date: 19/02/2014


newData1 = importdata(file);
latitude=newData1.data(:,1);
longitude=newData1.data(:,2);
altitude=newData1.data(:,3);
accuracy=newData1.data(:,4);
timeStamp=newData1.data(:,5);
type=mat2str(cell2mat(newData1.textdata(2:end,1)));